gi-cairo-1.0.17: Cairo bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria (garetxe@gmail.com)
Safe Haskell | None
Language | Haskell2010

GI.Cairo.Structs.Context

Contents

- Exported types

Description

No description available in the introspection data.

Synopsis

- newtype Context = Context (ManagedPtr Context)
- noContext :: Maybe Context

# Exported types

newtype Context Source #

Memory-managed wrapper type.

Constructors

Context (ManagedPtr Context) |

Instances

BoxedObject Context Source # |
Instance details Defined in GI.Cairo.Structs.Context Methods boxedType :: Context -> IO GType Source #

noContext :: Maybe Context Source #

A convenience alias for `Nothing` :: `Maybe` `Context`.